<?php

namespace App\Api\Http\Resources\Branch;

use Illuminate\Http\Resources\Json\JsonResource;

class BranchResource extends JsonResource
{

    public function toArray($request): array
    {
        return [
            'id' => (string)$this->id,
            'name' => (string)$this->name,
        ];
    }
}
